SpyDialogs (obsolete)

www.altova.com このトピックを印刷 前のページ 1つ上のレベル 次のページ

ホーム >  プログラマーのレファレンス > Application API > Application API for Java (obsolete) >

SpyDialogs (obsolete)

 

The objects described in this section (Application API for Java) are obsolete from v2012 onwards.

 

For information about how to access the Application API from Java code, see the section: Programming Languages | Java.

 

 

// Since version 2004R4

public class SpyDialogs

{

public SpyApplication GetApplication();

public SpyApplication GetParent();

public SpyCodeGeneratorDlg GetCodeGeneratorDlg();

public SpyFileSelectionDlg GetFileSelectionDlg();

public SpySchemaDocumentationDlg GetSchemaDocumentationDlg();

public SpyGenerateSampleXMLDlg GetGenerateSampleXMLDlg();

public SpyDTDSchemaGeneratorDlg GetDTDSchemaGeneratorDlg();

public SpyFindInFilesDlg GetFindInFilesDlg();

public SpyWSDLDocumentationDlg GetWSDLDocumentationDlg();

 

// Since version 2010

public SpyWSDL20DocumentationDlg GetWSDL20DocumentationDlg();

public SpyXBRLDocumentationDlg GetXBRLDocumentationDlg();

}

 


(C) 2018 Altova GmbH